[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: PB installeur de firefox : GTK-warning



On Tue, Sep 13, 2005 at 09:59:57AM +0200, txantxangori@free.fr wrote :

> Je lance ./firefox-installer (ou ./firefox-installe-bin), et j'ai le message
> suivant :
> (firefox-installer-bin:1611): Gtk-WARNING **: cannot open display:
> 
> Quelqu'un peut-il m'aider ? Désolé si la question est peut-être stupide ou
> évidente.....

Bonjour,

Le principal intérêt de Debian, c'est de permettre d'installer et
désinstaller proprement les logiciels par l'intermédiaire de "paquets".

Pour firefox, la liste des paquets disponibles est ici :

http://packages.debian.org/mozilla-firefox

L'utilisation des versions les plus récentes des logiciels n'est pas
toujours facile avec la distribution stable, mais si tu voulais mettre à
jour pour des raisons de sécurité, Debian fournit des mises à jours pour
la distribution stable, dans laquelle les trous sont bouchés. Autrement
dit, le firefox 1.0.4 de la distribution stable est aussi sûr que la
version 1.0.6 de la distribution instable.

-- 
Charles
http://charles.plessy.org



Reply to: